Skip to content
IForevents Docs
IForevents Docs
InicioPanelGitHubPrivacidadTérminosSeguridadIntroducción
Referencia de la API
Confirm an email address POSTSend a fresh verification link POSTExchange credentials for a token pair POSTRevoke every refresh token for the caller POSTThe authenticated account GETChange the password and revoke every session PATCHConsume a reset token and set a new password POSTSend a reset link POSTRotate a refresh token POSTCreate an account and its organization POSTFirst-run state of a self-hosted server GET
Soporte y SLA
API ReferenceEndpointsAuth

Consume a reset token and set a new password

POST
/v1/auth/password/reset/confirm

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/auth/password/reset/confirm" \  -H "Content-Type: application/json" \  -d '{    "new_password": "a longer passphrase 2026",    "token": "prt_8c1e…"  }'
{  "message": "password updated"}

Change the password and revoke every session PATCH

Previous Page

Send a reset link POST

Next Page

new_password*string
token*string